@font-face {
	font-family:Calibri;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Calibri.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:GaramondPremrRoCE;
	font-style:italic;
	font-weight:normal;
	src : url("../font/GaramondPremrRoCE-Italic.ttf");
}
@font-face {
	font-family:GaramondPremrRoCE;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/GaramondPremrRoCE-Italic.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/TimesNewRomanPS-ItalicMT.TTF");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/TimesNewRomanPS-ItalicMT.TTF");
}
@font-face {
	font-family:pixsten;
	font-style:normal;
	font-weight:normal;
	src : url("../font/pixsten.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
div.obiect-ancorat-liber {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Capitol_capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:pixsten, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:29px;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_capitol-numar {
	-epub-hyphens:none;
	color:#000000;
	font-family:pixsten, sans-serif;
	font-size:4.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Capitol_parte {
	-epub-hyphens:none;
	color:#000000;
	font-family:pixsten, sans-serif;
	font-size:2.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pagina-4_Functie-in-editura {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.429;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Pagina-4_Numele-cu-functia-respectivaw-din-editura {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Text_Autor-motto {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.483;
	margin-bottom:26px;
	margin-left:113px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Corp-Note-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-text {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.271;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_Motto {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.483;
	margin-bottom:0;
	margin-left:91px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol-titlu-modificat2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:pixsten, sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:29px;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ilustratie-text {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Referinţă-notă-de-subsol {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.cuprins-numar-de-pagina {
	font-family:pixsten, sans-serif;
	font-size:0.875em;
	font-style:normal;
	font-weight:normal;
}
span.numar-nota-subsol {
	vertical-align:super;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	background-color:#c7c8ca;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-2 {
	background-color:#dcddde;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-3 {
	background-color:#dcddde;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-4 {
	background-color:#dcddde;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-color:#ffffff;
	border-right-width:6px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#ffffff;
	border-bottom-width:12px;
	border-left-width:0px;
	border-right-width:1px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:3px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-6 {
	border-bottom-color:#ffffff;
	border-bottom-width:12px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-7 {
	border-bottom-width:0px;
	border-left-width:1px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:0px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-8 {
	border-bottom-color:#ffffff;
	border-bottom-width:12px;
	border-left-width:0px;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:12px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-9 {
	border-bottom-color:#ffffff;
	border-bottom-width:12px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:12px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-10 {
	border-bottom-color:#ffffff;
	border-bottom-width:0px;
	border-left-width:1px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-11 {
	border-bottom-width:0px;
	border-left-width:1px;
	border-right-width:0px;
	border-top-color:#ffffff;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-12 {
	border-bottom-width:0px;
	border-left-width:1px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-13 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:12px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-14 {
	border-bottom-width:0px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:12px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-15 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:1px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-16 {
	border-bottom-width:0px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-top:8px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-9 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-10 {
	-epub-text-align-last:left;
	margin-bottom:20px;
	text-align:justify;
}
p.ParaOverride-11 {
	-epub-text-align-last:left;
	margin-left:102px;
	text-align:justify;
}
p.ParaOverride-12 {
	-epub-text-align-last:left;
	margin-right:9px;
	text-align:justify;
}
p.ParaOverride-13 {
	-epub-text-align-last:left;
	margin-right:11px;
	text-align:justify;
}
p.ParaOverride-14 {
	-epub-text-align-last:left;
	margin-right:3px;
	text-align:justify;
}
p.ParaOverride-15 {
	-epub-text-align-last:left;
	margin-right:6px;
	text-align:justify;
}
p.ParaOverride-16 {
	-epub-text-align-last:left;
	margin-left:26px;
	text-align:justify;
	text-indent:-11px;
}
p.ParaOverride-17 {
	-epub-hyphens:none;
	text-align:left;
}
p.ParaOverride-18 {
	text-align:left;
}
p.ParaOverride-19 {
	-epub-text-align-last:left;
	margin-bottom:20px;
	margin-top:6px;
	text-align:justify;
}
p.ParaOverride-20 {
	-epub-text-align-last:left;
	margin-top:43px;
	text-align:justify;
}
p.ParaOverride-21 {
	-epub-hyphens:none;
	-epub-line-break:normal;
}
p.ParaOverride-22 {
	-epub-line-break:normal;
}
p.ParaOverride-23 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	text-align:left;
}
p.ParaOverride-24 {
	-epub-text-align-last:left;
	margin-left:14px;
	text-align:justify;
	text-indent:-14px;
}
span.CharOverride-1 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Comenia Serif Pro";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Comenia Serif Pro", serif;
	font-size:0.583em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-size:0.679em;
}
span.CharOverride-10 {
	font-size:75%;
	vertical-align:super;
}
span.CharOverride-11 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-size:75%;
}
span.CharOverride-13 {
	font-family:"Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Comenia Serif Pro";
	font-size:1.199em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-15 {
	font-size:1.199em;
}
span.CharOverride-16 {
	font-family:Calibri;
	font-size:0.952em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:GaramondPremrRoCE, serif;
	font-size:1.143em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:GaramondPremrRoCE, serif;
	font-size:1.143em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-19 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Comenia Serif Pro";
	font-size:0.889em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-20 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Comenia Serif Pro";
	font-size:0.889em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-21 {
	font-family:"Comenia Serif Pro";
	font-size:1.399em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-22 {
	font-size:1.399em;
}
span.CharOverride-23 {
	font-size:0.75em;
}
span.CharOverride-24 {
	font-family:"Comenia Serif Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-25 {
	font-family:"Comenia Serif Pro";
	font-size:75%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-26 {
	font-family:"Comenia Serif Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-27 {
	font-family:Calibri;
	font-style:normal;
	font-weight:normal;
}
span._idGenCharOverride-1 {
	font-size:0.679em;
}
span._idGenCharOverride-2 {
	font-size:75%;
}
td._idGenCellOverride-1 {
	border-right-color:#ffffff;
	border-right-style:solid;
	border-right-width:6px;
}
#_idContainer000 {
	display:inline-block;
	width:100.00%;
}
#_idContainer006 {
	height:2.67%;
	left:40.49%;
	overflow:hidden;
	position:absolute;
	top:0%;
	width:20.44%;
	z-index:1;
}
#_idContainer007 {
	height:0.24%;
	left:33.14%;
	position:absolute;
	top:0%;
	width:33.42%;
	z-index:0;
}
#_idContainer008 {
	height:84.93%;
	left:50.43%;
	position:absolute;
	top:0.16%;
	width:0.13%;
	z-index:1;
}
#_idContainer009 {
	height:75.04%;
	left:0%;
	position:absolute;
	top:10.99%;
	width:100.00%;
	z-index:11;
}
#_idContainer010 {
	height:56.03%;
	left:2.10%;
	position:absolute;
	top:13.97%;
	width:95.31%;
	z-index:12;
}
#_idContainer011 {
	height:60.81%;
	left:35.29%;
	position:absolute;
	top:30.44%;
	width:48.24%;
	z-index:3;
}
#_idContainer012 {
	height:1.80%;
	left:63.40%;
	position:absolute;
	top:30.44%;
	width:1.56%;
	z-index:17;
}
#_idContainer013 {
	height:60.88%;
	left:19.37%;
	position:absolute;
	top:31.48%;
	width:18.34%;
	z-index:4;
}
#_idContainer014 {
	height:67.32%;
	left:25.85%;
	position:absolute;
	top:32.68%;
	width:14.50%;
	z-index:5;
}
#_idContainer015 {
	height:63.22%;
	left:60.44%;
	position:absolute;
	top:33.26%;
	width:15.20%;
	z-index:10;
}
#_idContainer016 {
	height:63.11%;
	left:34.44%;
	position:absolute;
	top:33.35%;
	width:8.66%;
	z-index:6;
}
#_idContainer017 {
	height:58.41%;
	left:56.25%;
	position:absolute;
	top:34%;
	width:7.31%;
	z-index:9;
}
#_idContainer018 {
	height:57.94%;
	left:44.72%;
	position:absolute;
	top:34.47%;
	width:2.57%;
	z-index:7;
}
#_idContainer019 {
	height:61.57%;
	left:51.96%;
	position:absolute;
	top:34.91%;
	width:1.36%;
	z-index:8;
}
#_idContainer020 {
	height:13.00%;
	left:18.52%;
	position:absolute;
	top:46.39%;
	width:11.36%;
	z-index:14;
}
#_idContainer021 {
	height:14.46%;
	left:68.68%;
	position:absolute;
	top:46.58%;
	width:13.15%;
	z-index:15;
}
#_idContainer022 {
	height:0.24%;
	left:23.21%;
	position:absolute;
	top:48.85%;
	width:53.33%;
	z-index:2;
}
#_idContainer023 {
	height:6.25%;
	left:1.40%;
	position:absolute;
	top:77.73%;
	width:97.49%;
	z-index:16;
}
#_idContainer024 {
	height:6.87%;
	left:9.69%;
	position:absolute;
	top:85.28%;
	width:80.82%;
	z-index:13;
}
#_idContainer025 {
	height:78.02%;
	left:0%;
	position:absolute;
	top:2.54%;
	width:100.00%;
	z-index:0;
}
#_idContainer026 {
	height:2.67%;
	left:38.17%;
	overflow:hidden;
	position:absolute;
	top:7.10%;
	width:24.79%;
	z-index:2;
}
#_idContainer027 {
	height:48.84%;
	left:0.34%;
	position:absolute;
	top:9.54%;
	width:98.83%;
	z-index:14;
}
#_idContainer028 {
	height:8.84%;
	left:33.37%;
	position:absolute;
	top:22.24%;
	width:33.66%;
	z-index:16;
}
#_idContainer029 {
	height:2.67%;
	left:62.97%;
	overflow:hidden;
	position:absolute;
	top:34.23%;
	width:3.62%;
	z-index:12;
}
#_idContainer030 {
	height:2.67%;
	left:43.58%;
	overflow:hidden;
	position:absolute;
	top:34.23%;
	width:5.38%;
	z-index:9;
}
#_idContainer031 {
	height:2.67%;
	left:32.86%;
	overflow:hidden;
	position:absolute;
	top:34.23%;
	width:5.32%;
	z-index:4;
}
#_idContainer032 {
	height:2.67%;
	left:69.02%;
	overflow:hidden;
	position:absolute;
	top:36.90%;
	width:6.78%;
	z-index:13;
}
#_idContainer033 {
	height:2.67%;
	left:57.43%;
	overflow:hidden;
	position:absolute;
	top:36.90%;
	width:4.22%;
	z-index:11;
}
#_idContainer034 {
	height:2.67%;
	left:51.54%;
	overflow:hidden;
	position:absolute;
	top:36.90%;
	width:3.04%;
	z-index:10;
}
#_idContainer035 {
	height:2.67%;
	left:34.88%;
	overflow:hidden;
	position:absolute;
	top:36.90%;
	width:8.04%;
	z-index:5;
}
#_idContainer036 {
	height:2.67%;
	left:25.86%;
	overflow:hidden;
	position:absolute;
	top:36.90%;
	width:5.33%;
	z-index:3;
}
#_idContainer037 {
	height:10.00%;
	left:-0.36%;
	position:absolute;
	top:59.55%;
	width:101.01%;
	z-index:15;
}
#_idContainer038 {
	height:2.67%;
	left:41.60%;
	overflow:hidden;
	position:absolute;
	top:65.56%;
	width:18.24%;
	z-index:7;
}
#_idContainer039 {
	-webkit-transform:translate(0.000px,0.000px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:2.67%;
	left:0%;
	overflow:hidden;
	position:absolute;
	top:69.38%;
	transform:translate(0.000px,0.000px) rotate(355.500deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:19.41%;
	z-index:6;
}
#_idContainer040 {
	-webkit-transform:translate(0.000px,0.000px) rotate(4.750deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:2.67%;
	left:80.62%;
	overflow:hidden;
	position:absolute;
	top:67.89%;
	transform:translate(0.000px,0.000px) rotate(4.750deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:19.44%;
	z-index:8;
}
#_idContainer041 {
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:5.32%;
	left:85.28%;
	overflow:hidden;
	position:absolute;
	top:75.17%;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:11.89%;
	z-index:24;
}
#_idContainer042 {
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:6.63%;
	left:46.63%;
	overflow:hidden;
	position:absolute;
	top:75.88%;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:9.93%;
	z-index:20;
}
#_idContainer043 {
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:6.95%;
	left:21.72%;
	overflow:hidden;
	position:absolute;
	top:75.88%;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:10.91%;
	z-index:17;
}
#_idContainer044 {
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:6.43%;
	left:65.64%;
	overflow:hidden;
	position:absolute;
	top:76.07%;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:12.75%;
	z-index:22;
}
#_idContainer045 {
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:12.05%;
	left:57.36%;
	overflow:hidden;
	position:absolute;
	top:78.47%;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:14.78%;
	z-index:21;
}
#_idContainer046 {
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:10.76%;
	left:79.26%;
	overflow:hidden;
	position:absolute;
	top:78.74%;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:14.23%;
	z-index:23;
}
#_idContainer047 {
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:10.56%;
	left:37.68%;
	overflow:hidden;
	position:absolute;
	top:79.06%;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:12.29%;
	z-index:19;
}
#_idContainer048 {
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:2.67%;
	left:26.78%;
	overflow:hidden;
	position:absolute;
	top:82.22%;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:10.86%;
	z-index:18;
}
#_idContainer049 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	padding:68.68% 0% 0% 0%;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:100.00%;
}
#_idContainer050 {
	display:inline-block;
	height:27px;
	width:1px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:90.30%;
}
img._idGenObjectAttribute-3 {
	width:86.42%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:27% -27% 27% -27%;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
